apiVersion: v1
data:
  Corefile: |
    clusterset.local:53 {
    lighthouse
    errors
    health
    ready
    prometheus :9153
    }
kind: ConfigMap
metadata:
  creationTimestamp: "2024-12-11T23:21:39Z"
  labels:
    app: submariner-lighthouse-coredns
    component: submariner-lighthouse
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:data:
        .: {}
        f:Corefile: {}
      f:metadata:
        f:labels:
          .: {}
          f:app: {}
          f:component: {}
        f:ownerReferences:
          .: {}
          k:{"uid":"8a22a72c-35e3-4ae7-ae10-a801feb4da4f"}: {}
    manager: submariner-operator
    operation: Update
    time: "2024-12-11T23:21:39Z"
  name: submariner-lighthouse-coredns
  namespace: submariner-operator
  ownerReferences:
  - apiVersion: submariner.io/v1alpha1
    blockOwnerDeletion: true
    controller: true
    kind: ServiceDiscovery
    name: service-discovery
    uid: 8a22a72c-35e3-4ae7-ae10-a801feb4da4f
  resourceVersion: "10730812"
  uid: 91924359-f8dd-45b7-995d-ff56c939dae1
